phpmyadmin – upierdliwy błąd Parameter must be an array or an object that implements Countable [Aktualizacja]

Jak pozbyć się upierdliwego błędu w phpmyadmin: Parameter must be an array or an object that implements Countable
Więcej…

 

naprawa uszkodzonego PhpMyAdmin

W trakcie użytkowania może nastąpić błąd:

Należy wówczas przeinstalować bazę danych tego programu:

  Share This:
Więcej…

 

Wyłączenie trybu strict mode w MySQL poprzez zapytanie

W phpMyAdmin wywołujemy następującą komendę:

Ewentualnie:

Share This:
Więcej…

 

zestaw podstawowych pakietów dla serwera WWW (np. opartego o VPS) [Aktualizacja]

Jeśli posiadamy zupełnie nowy serwer VPS oparty o system Ubuntu poniższe pakiety stanowią podstawę do uruchomienia na nim podstawowych usług WWW jak PHP albo MySQL:

Zainstaluje to PHP w wersji 7. Są metody aby na upartego zainstalować php5: http://linuxporady.pl/instalacja-php-5-6-pod-ubuntu-16-04/ Jeśli dysponujemy starszą maszyną i chcemy mieć PHP w wersji 5, poniższa komenda będzie przydatna: […]
Więcej…